import time

from Module.DeviceInfo import Deviceinfo
from Module.FlaskSubprocessManager import FlaskSubprocessManager
from Utils.LogManager import LogManager

# 项目入口
if __name__ == "__main__":
    # 清空日志
    LogManager.clearLogs()
    time.sleep(1)

    manager = FlaskSubprocessManager.get_instance()
    manager.start()

    info = Deviceinfo()
    info.startDeviceListener()